@media(min-width:769px) {
    .old-nav.new-nav .header--main {
        position: absolute;
        width: 100%;
		box-shadow: none;
    }
	
	.old-nav.new-nav .header--main .nav--utility {
		box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.15);
	}
}

.new-nav.old-nav a.nav-item--utility {
	padding: 0.825rem;
	line-height: 1;
}

.main-header-search {
	opacity: 0;
}

.main-header-search.show {
	opacity: 1;
}

#directedit #de {
	color: white;
	text-decoration: none;
	border-bottom: 0;
}

.old-nav .logo-block--mobile {
    text-align: center;
    padding: 0 1rem !important;
}

.old-nav.new-nav .wrapper {
	position: initial;
}
